.panelImgText {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;

  img {
    width: auto;
  }

  .panelImgNum {
    position: absolute;
    top: 24%;
    left: 0;
    text-align: center;
    width: calc(300px * 60 / 100);
    margin: 0;
    font-size: 24px;

    span {
      font-size: 15px;
    }

    @media screen and (width < 768px) {
      font-size: 20px;
      top: 30%;

      span {
        font-size: 12px;
      }
    }
  }
}